.promo {
  height: 558px;

  /* Fallback */
  background-image: url('../../img/bg/bg_main.jpg');
  background-image: -webkit-image-set(url('../../img/bg/bg_main@2x.jpg') 2x, url('../../img/bg/bg_main.jpg') 1x);
  background-image: image-set(url('../../img/bg/bg_main@2x.jpg') 2x, url('../../img/bg/bg_main.jpg') 1x);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@media all and (max-width: 1023px) {
  .promo {
    height: 366px;
  }
}

@media all and (max-width: 374px) {
  .promo {
    height: 174px;
  }
}
